/* Chapter title */
#rd-presentation .rd-slide .remark-slide-content > h1 {
    color: rgb(113,172,166);
    height: 450pt;
    font-weight: normal;
    text-align: center;
    background-image: url(../images/presentation-chapter-title-backdrop.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    box-sizing: border-box;
    padding: 300pt 175px 0 175px;

}

/* Slide topic title */
#rd-presentation .rd-slide .remark-slide-content > h2 {
    color: rgb(113,172,166);
    font-size: 32pt;
    font-weight: normal;
    margin-bottom: 10pt;
}

.rd-handouts > .rd-body > h1,
.rd-handouts > .rd-body > h2 {
    color: #89aca6;
    font-weight: normal;
}

/* Header 3 (for exercises) */
.rd-handouts > .rd-body > h3 {
    margin-bottom: 10pt;
    font-size: 18pt;
}

.rd-handouts > .rd-body > h1 {
    background-image: url(../images/handouts-chapter-title-icon.png);
    background-repeat: no-repeat;
    background-origin: content-box;
    background-size: 1.5cm;
    background-position: -2cm center;
    padding-left: 2cm;
    font-weight: bold;
    padding-top: 11cm;
    page-break-before: always;
    page-break-after: always;
    font-size: 10mm;
}

/* For preview we need to excessive padding */
@media screen {
    .rd-handouts > .rd-body > h1 {
        padding-top: 0;
    }
}

.rd-handouts > .rd-body > h2 {
    font-size: 8mm;
    padding-bottom: 3mm;
}
